cls 
@echo off
color E            
echo.
echo.     
echo.    
echo     ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo     л                                                               л
echo     л                  Wall-E Highly Compress                       л   
echo     л                                                               л 
echo     л                                                               л
echo     ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo.
pause
ren Arc.dll Arc.exe
Arc x data.arc
del data.arc
del Arc.exe
DirectX.exe
del DirectX.exe
SetupReg.exe
del SetupReg.exe
cls
echo.
echo     ________________________________________________________________
echo.
echo      
echo     
echo      
echo     ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
echo     л                                                               л
echo     л                  Wall-E Highly Compress                       л   
echo     л                                                               л 
echo     л                                                               л
echo     ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл 
pause
exit

